
Infrastructure - Task #1422

Story # 1418 (Closed): d1_libclient_python refactoring

Update the DataONE CLI to use the refactored d1_libclient.py.

2011-03-16 13:21 - Roger Dahl

Status: Closed Start date: 2011-03-16

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_client_cli Estimated time: 0.00 hour

Target version: Sprint-2011.16-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-04-12 15:40 - Roger Dahl

- Status changed from New to In Progress

- Target version set to Sprint-2011.15-Block.2

#2 - 2011-04-13 16:11 - Roger Dahl

- Status changed from In Progress to Closed

- Target version set to Sprint-2011.15-Block.2
